<?php
class klistModel extends Model

{
	

    public function ajax_yg_publish($item) {	    
	    if(D('article')->where(array('title'=>$item['title']))->count()){
			return 0;
		}
        $this->create($item);
        $item_id = $this->add();
        if ($item_id) {
            return 1;
        } else {			
			return 0;	
        }
    }
    

}